<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">


<html xmlns="http://www.w3.org/TR/xhtml1" xml:lang="en" lang="en">
    <head>
        <title>Believer Programmers' Club</title>
    </head>
    <body id="background">
        <center>
            <div id="page">
                <div id="header">
                    <h1 id="heading">General</h1>
                </div>
                <div id="body"> 
                    <br />
                    <a target="_blank"
                    href="https://docs.google.com/spreadsheets/d/1MOGnUSrW8Pg1eMwp0OJaD-fnCnXdFTzMUKVP5ExZCto/edit#gid=810231817" id="links">Grades</a> <br /> <br />
                    <a target="_blank"
                    href="https://www.dropbox.com/s/h3msdwoxzoc5h5t/kak-programmirovat-na-cpp.djvu?dl=0" id="links">C++ How to Program (ru)</a> <br />
                    <a target="_blank" href="https://drive.google.com/file/d/0B7V2as-WRSMKa19sMjgwbzRteUU/view" id="links">C++ How to Program (en)</a> <br /> <br />
                    <a target="_blank" href="https://drive.google.com/file/d/0B99WpqGruDdlRG03RDVtX2UxTGM/view" id="links">vim book</a> <br /> <br />
                    <a target="_blank"
                    href="https://sourceforge.net/projects/windjview/files/WinDjView/2.1/WinDjView-2.1-Setup.exe/download" id="links">DJVU Reader</a> <br /> <br />
                    <a target="_blank" href="https://www.virtualbox.org/wiki/Downloads" id="links">VirtualBox</a> <br /> <br />
                    <a target="_blank" href="http://mirror.pnl.gov/releases/16.04/ubuntu-16.04.3-desktop-amd64.iso" id="links">Ubuntu 16.04.03 64bit</a> <br />
                    <a target="_blank" href="http://mirror.pnl.gov/releases/16.04/ubuntu-16.04.3-desktop-i386.iso" id="links">Ubuntu 16.04.03 32bit</a> <br /> 
                    <a target="_blank" href="https://www.youtube.com/watch?v=JH29ALyraG4" id="links">Installing VirtualBox on Windows 8.1 and installing Ubuntu in VirtualBox</a> <br /> <br />
                    <a target="_blank" href="https://drive.google.com/open?id=0B99WpqGruDdlc1haMFFxcHMzWGc" id="links">Fast Paxos</a> <br /> <br />
                    <a target="_blank" href="http://bpcarm.org/trainings/2017/pm.php" id="links">Project Management Link</a> <br /> <br />
                    <a target="_blank" href="https://codepad.remoteinterview.io/EKPRKMBQOQ" id="links">CodePad</a> <br /> 
                    <a target="_blank" href="http://bpcarm.org/trainings/2017/ml.php" id="links">Machine Learning</a> 
                    <div id="mainmenu">
                        <a href="index.html" id="mainmenulink">Back to main menu</a>
                    </div> 
                    <div id="menu">
                        <a href="trainings2017.html" id="menulink">Back to trainings 2017 menu</a>
                    </div> 
                </div>
            </div>
        </center>
        <style type="text/css">
            #background {
                background-image: url("background.gif");
            }
            #page {
                height: 630px;
                width: 1000px;
                border-style: solid;
                border-width: 4px;
                border-color: yellow;
                background-color: rgba(122, 250, 10, 0.5);
            }
            #header {
                height: 20%;
                width: 99.2%;
                border-style: solid;
                border-width: 4px;
                border-color: yellow;
            } 
            #body {
                height: 77.6%;
                width: 99.2%;
                border-style: solid;
                border-width: 4px;
                border-color: yellow;
            }
            #heading {
                font-size: 6em;
                color: yellow;
                position: absolute;
                margin-top: auto;
                margin-left: 320px;
            }
            #mainmenu {
                height: 24px;
                width: 169px;
                background-color: #ff6a00;
                border-style: solid;
                border-width: 6px;
                border-color: yellow;
                position: absolute;
                margin-top: 60px;
                margin-left: 500px;
            }
            #mainmenu:hover {
                background-color: #006323;
            }
            #mainmenulink {
                color: white;
                position: absolute;
                margin-left: -75px;
                text-decoration: none;
                font-size: 19px;
            }
            #menu {
                height: 24px;
                width: 225px;
                background-color: #ff6a00;
                border-style: solid;
                border-width: 6px;
                border-color: yellow;
                position: absolute; 
                margin-top: 60px;
                margin-left: 250px;
            }
            #menu:hover {
                background-color: #006323;
            }
            #menulink {
                color: white;
                position: absolute;
                margin-left: -109px;
                text-decoration: none;
                font-size: 19px;
            }
            #links {
                color: white;
                position: absolute;
                margin-top: 20px;
                margin-left: -245px;
                background-color: #ff6a00;
            }
        </style>
    </body>
</html>
